singleton Material(sbr_ds_interior_003)
{
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.brown")
{
    mapTo = "sbr_ds_interior_003.skin_interior.brown";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_brown_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_alt_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.blue")
{
    mapTo = "sbr_ds_interior_003.skin_interior.blue";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_blue_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.red")
{
    mapTo = "sbr_ds_interior_003.skin_interior.red";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_red_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.electro")
{
    mapTo = "sbr_ds_interior_003.skin_interior.electro";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_electro_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.electro_b")
{
    mapTo = "sbr_ds_interior_003.skin_interior.electro_b";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_electro_b_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_alt_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sbr_ds_interior_003.skin_interior.electro_c")
{
    mapTo = "sbr_ds_interior_003.skin_interior.electro_c";
    normalMap[0] = "vehicles/sbr/sbr_interior_n.dds";
    diffuseMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_d_electro_c_ds.dds";
    specularMap[0] = "vehicles/sbr/DoubleScreen/sbr_interior_s_ds.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sbr_ds_screen_1_003)
{
   mapTo = "sbr_ds_screen_1_003";
    diffuseMap[0] = "@screen_gps";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};